<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSelectionList6 Interface
See Also Members Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmSelectionList6 Interface

Visual Basic
C#
C++/CLI

Allows you to access a list of objects of any EdmObjectType.

NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---

    Public Interface IEdmSelectionList6
       Inherits IEdmSelectionList5

C# |
--- | ---

    public interface IEdmSelectionList6 : IEdmSelectionList5

C++/CLI |
--- | ---

    public interface class IEdmSelectionList6 : public IEdmSelectionList5

# Example

Display Menu of Commands (VB.NET)

# Remarks

This interface extends IEdmSelectionList5.

# See Also

####

IEdmSelectionList6 Members
EPDM.Interop.epdm Namespace